<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<link rel="icon" href="../images/favicon.png">
		<link rel="stylesheet" href="../styles/main.css">
		<link rel="stylesheet" href="../styles/posts.css">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Posts</title>
	</head>
	<body>
		<header>
			<div id="header-menu" tabindex="0">
				<img
					src="../images/menu.svg"
					alt="Menu"
				>
			</div>
			<span id="header-item-list">
				<a href="../index.html" class="header-item">Back to index</a>
			</span>
			<span class="header-item">
				Tomáš Valenta - Posts
			</span>
		</header>
		<main>
			<h1 class="window margin-bottom">
				Posts.
			</h1>
			<ul class="window">
				<li class="flex flex-justify-between post">
					<a href="10-bullying.html" class="post-title">
						My defiant experience with bullying.
					</a>
					<span class="text-secondary" class="post-date">
						2022-11-04
					</span>
				</li>
				<li class="flex flex-justify-between post">
					<a href="09-cannabis.html" class="post-title">
						My first (and last) experience with psychedelics.
					</a>
					<span class="text-secondary">2022-10-27</span>
				</li>
				<li class="flex flex-justify-between post">
					<a href="08-self-defense-and-weapons.html" class="post-title">
						Self-defense and weapons.
					</a>
					<span class="text-secondary" class="post-date">
						2022-04-22
					</span>
				</li>
				<li class="flex flex-justify-between post">
					<a href="07-cant-do-that.html" class="post-title">
						Surely I can't do that!
					</a>
					<span class="text-secondary" class="post-date">
						2022-03-19
					</span>
				</li>
				<li class="flex flex-justify-between post">
					<a href="06-oppression.html" class="post-title">
						Ruling though oppression.
					</a>
					<span class="text-secondary">2022-02-28</span>
				</li>
				<li class="flex flex-justify-between post">
					<a href="05-war.html" class="post-title">
						War.
					</a>
					<span class="text-secondary" class="post-date">
						2022-02-24
					</span>
				</li>
				<li class="flex flex-justify-between post">
					<a href="04-humanity.html" class="post-title">
						Rejecting humanity and living in a digital world.
					</a>
					<span class="text-secondary" class="post-date">
						2022-02-13
					</span>
				</li>
				<li class="flex flex-justify-between post">
					<a href="03-surveillance.html" class="post-title">
						Analog surveillance.
					</a>
					<span class="text-secondary" class="post-date">
						2022-01-16
					</span>
				</li>
				<li class="flex flex-justify-between post">
					<a href="02-regret.html" class="post-title">
						Regret at the end of everything.
					</a>
					<span class="text-secondary" class="post-date">
						2022-01-15
					</span>
				</li>
				<li class="flex flex-justify-between post">
					<a href="01-cloudflare.html" class="post-title">
						The safety of cloudflare.
					</a>
					<span class="text-secondary" class="post-date">
						2021-12-21
					</span>
				</li>
			</ul>
		</main>
	</body>
</html>
